<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j05 c. 1" xml:id="j05_1" facs="j05_1.jpg" /><hi rend="italic">MCCCC adì vii <w n="j05_5" type="calendario" ref="#4643" pos="s.m." />marzo, <w n="j05_16" type="" ref="#2161" pos="s.f." />copia d'una <w n="j05_14" type="diritto economia politica" ref="#4204" pos="s.f." />lettera di <w n="j05_8" type="diritto economia politica" ref="#1457" pos="s.m." />cambio fatta a nostri</hi><lb />
               <hi rend="italic">di <placeName n="j05_4" type="0" ref="#716" />Vignone questo dì</hi>.<lb />
               <w n="j05_1" type="diritto economia politica" ref="#5421" pos="v.">Pagate</w> per questa prima a uso a <w n="j05_17" type="" ref="#4914" pos="s.m.">Mons</w><sic>.</sic> <persName n="j05_19" type="0" ref="#3378">Giova</persName><hi rend="italic">nni</hi> <formula><g ref="ell" /></formula> <w n="j05_20" type="diritto economia politica" ref="#7613" pos="s.m.">auditore</w> di<lb />
               Sacro <w n="j05_15" type="" ref="#5434" pos="s.m.">Palagio</w> di <w n="j05_6" type="" ref="#1681" pos="s.f.">casa</w> di <w n="j05_17" type="" ref="#4914" pos="s.m.">Mons</w><sic>.</sic> <w n="j05_21" type="" ref="#1608" pos="s.m.">Cardinal di San Marzial</w> <w n="j05_10" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> ciento<lb />
               novanta uno e 1<formula>/</formula>1 araone cioè <w n="j05_10" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> CLXXXXI 1<formula>/</formula>2 o la <w n="j05_11" type="diritto economia politica" ref="#7712" pos="s.f.">valuta</w> a <w n="j05_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic><lb />
               10 1<formula>/</formula>2 per <w n="j05_10" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> e sono per <w n="j05_10" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> ciento novanta cinque e 1<formula>/</formula>2 araone<lb />
               che qui dobbiamo avere da <w n="j05_17" type="" ref="#4914" pos="s.m.">Mons</w><sic>.</sic> <persName n="j05_22" type="0" ref="#5707">Pere Pellegrino</persName> <w n="j05_18" type="diritto economia politica" ref="#1529" pos="s.m.">cano</w><expan><hi rend="italic">nico</hi></expan> di<lb />
               <placeName n="j05_13" type="0" ref="#7694">Valenza</placeName>: <w n="j05_1" type="diritto economia politica" ref="#5421" pos="v.">pagateli</w> quando da lui avete auto <w n="j05_23" type="diritto economia politica" ref="#547" pos="s.f.">apoca</w> ossia di conoscenza<lb />
               per <w n="j05_12" type="diritto economia politica" ref="#1661" pos="s.f.">carta</w> come abbia auti i detti <w n="j05_10" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> 195 1<formula>/</formula>2 e più <w n="j05_23" type="diritto economia politica" ref="#547" pos="s.f.">apoca</w> di <w n="j05_10" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> 192<lb />
               <w n="j05_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 8 ne trassi nel detto infino di <w n="j05_9" type="calendario" ref="#5291" pos="s.m.">novembre</w> passato; aviendo questa<lb />
               <w n="j05_12" type="diritto economia politica" ref="#1661" pos="s.f.">carta</w> <w n="j05_1" type="diritto economia politica" ref="#5421" pos="v.">pagate</w> i detti <w n="j05_3" type="" ref="#2417" pos="s.m.">denari</w> e ci mandate di presente perchè <formula><g ref="ell" /></formula> <w n="j05_10" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic><lb />
               45 1<formula>/</formula>1 ne restiamo avere: <w n="j05_1" type="diritto economia politica" ref="#5421" pos="v.">pagate</w> nella maniera vi diciamo e ponete<lb />
               a <w n="j05_7" type="diritto economia politica" ref="#2127" pos="s.m.">conto</w> ma <formula><g ref="ell" /></formula> di fatto abbiamo <formula><g ref="ell" /></formula> ne più diciamo. Cristo vi<lb />
               guardi.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>